function MM_openBrWindow(theURL,winName,features) { //v2.0
  window.open(theURL,winName,features);
}

window.addEventListener("message", funcionQueManejaLosMensajes);

function funcionQueManejaLosMensajes(evt) 
	{
         var data = evt.data;
		 //A evt se le asocia el objeto evento. Este objeto da información del tipo de evento que se ha producido.
		 
         if (data.type === "set") 
		 {
		 	switch (data.name) 
			{
	        case "docregistroidm":
			document.getElementById("docreg").innerHTML =  data.value;
          	break;
         	case "reglasidm":	
		 	document.getElementById("reglas").setAttribute("title", data.value);				
          	break;
	        case "listaetapasidm":
		 	document.getElementById("listaetapas").setAttribute("title", data.value);
          	break;		
	        case "caracteristicasjugidm":
		    document.getElementById("caracjug").innerHTML =  data.value;
          	break;			
	        case "njugadoresidm":
		    document.getElementById("njug").innerHTML =  data.value;
          	break;
	        case "npregidm":
		    document.getElementById("numpreg").innerHTML =  data.value;
          	break;
	        case "tiporespidm":
		    document.getElementById("tipres").innerHTML =  data.value;
          	break;
	        case "tipfichpregidm":
		   	document.getElementById("tipfich").innerHTML =  data.value;
          	break;
	        case "etapaidm":
		    document.getElementById("etapa").innerHTML =  data.value;
          	break;			

	  	    default:	
			}						
		 }			
		 else if (data.type === "update") {}
	}

